import { isDate as r } from "./isDate.js";
import { toDate as t } from "./toDate.js";
function f(o) {
  return !(!r(o) && typeof o != "number" || isNaN(+t(o)));
}
export {
  f as default,
  f as isValid
};
